.progress{
    position:absolute;
    display:none;
}.leftcol{
     
          outline: 1px solid #ccc;
}
.row{
    position: relative;
    
}

.drop-over{   width:100%;   height:100%;      display:block;"}
.drop-area{    width:100%;    height:100%;}
.jumbotron {
    background-color: #000;
    color: #eee;
     padding-bottom: 8px;
    padding-top: 48px;
    text-align: left;
    padding-left: 30px;
}
.projectrow{
    width:100%;
}
.content.wrapper {
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}
#resizable { width: 200px; height: 100%; min-height: 450px; padding: 0.5em; }
#resizable h3 { text-align: center; margin: 0; }
#resizable2 { width: 85%; height: 100%; min-height: 450px; padding: 0.5em; }

.content.wrapper {
    
    height: 100%;
    min-height: 450px;
    padding-left: 10px;
    padding-right: 0px;
    width: 100%;
}